h1 strong,
h1 b,
h2 strong,
h2 b,
h3 strong,
h3 b,
h4 strong,
h4 b,
h5 strong,
h5 b,
h6 strong,
h6 b {
  font-weight: inherit;
}

p .bg-header {
  background: inherit;
  padding: inherit;
  width: inherit;
  display: inherit;
  text-align: inherit;
  font-size: inherit;
  font-weight: inherit;
}

.datetime {
  font-weight: normal;
}
